'use strict';
const express = require('express');
const router  = express.Router();
const ctrl    = require('../controllers/metasController');

router.get('/',  ctrl.getMetas);
router.post('/', ctrl.saveMetas);

module.exports = router;
